## bagel 0.0~git20150902

=== debian/changelog ===
bagel (0.0~git20150902-1ubuntu2) xenial; urgency=medium

  * Disable parallel builds; still doesn't build on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 20:19:24 +0100

bagel (0.0~git20150902-1ubuntu1) xenial; urgency=medium

  * Limit parallel builds to two; g++ needs up to 3.4g, and the buildds
    are limited to 4G RAM + 4G swap.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 16:16:24 +0100

bagel (0.0~git20150902-1build1) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:55:54 +0000

bagel (0.0~git20150902-1) unstable; urgency=medium

  * Initial release (Closes: #797798)

 -- Michael Banck <mbanck@debian.org>  Sun, 17 Jan 2016 13:04:30 +0100
