=== debian/control ===
Source: bagel
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 8), 
               dh-autoreconf,
               libblas-dev,
               liblapack-dev,
               libboost-python-dev, 
               libboost-regex-dev, 
               libboost-serialization-dev,
               libboost-test-dev,
               libmpich-dev,
               libxc-dev,
               python-dev
Standards-Version: 3.9.6
Homepage: http://www.nubakery.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/bagel/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/bagel/

Package: bagel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bagel-data
Description: Computational Chemistry Package
 BAGEL (Brilliantly Advanced General Electronic-structure Library) is a
 computational chemistry package aimed at large-scale parallel
 computations.  It specializes on highgly accurate methods and includes
 density-fitting and relativistic effects for most of the methods it
 implements.
 .
 It can compute energies and gradients for the following methods:
  * Hartree-Fock (HF)
  * Density-Functional Theory (DFT)
  * Second-order Moeller-Plesset perturbation theory (MP2)
  * Complete active space SCF (CASSCF)
  * Complete active space second order perturbation theory (CASPT2)
 .
 Additionally, it can compute energies for the following methods:
  * Mult-state internally contracted multireference configuration-interaction
    (ic-MRCI)
  * N-electron valence-state second order perturbation theory (NEVPT2)
  * Active-space decomposition (ASD) for dimers and for multiple sites via
    density matrix renormalization group (ASD-DMRG)
 . 
 BAGEL does not include a disk interface, so computations need to fit in
 memory.

Package: bagel-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Computational Chemistry Package (data files)
 BAGEL (Brilliantly Advanced General Electronic-structure Library) is a
 computational chemistry package aimed at large-scale parallel
 computations.  It specializes on highgly accurate methods and includes
 density-fitting and relativistic effects for most of the methods it
 implements.  
 .
 This package contains the basis sets.
