## bagel 0.0~git20160507

=== debian/changelog ===
bagel (0.0~git20160507-3) unstable; urgency=medium

  * debian/patches/gcc6.patch: Fix FTBFS with GCC 6. (Closes: #831086)

 -- Graham Inggs <ginggs@debian.org>  Sat, 06 Aug 2016 16:43:48 +0200

bagel (0.0~git20160507-2) unstable; urgency=medium

  * debian/patches/skip_failing_testcases.patch: Readd hunk accidently removed
    in the previous upload. 

 -- Michael Banck <mbanck@debian.org>  Sun, 08 May 2016 20:55:18 +0200

bagel (0.0~git20160507-1) unstable; urgency=medium

  * New upstream development snapshot.  New features include:
    + Extended multistate CASPT2 (XMS-CASPT2) energies and gradients.
  * debian/patches/skip_mrci.patch: Refreshed.
  * debian/patches/disable_large_integral_file.patch: Likewise.
  * debian/patches/add_missing_includes.patch: Updated.
  * debian/patches/skip_failing_testcases.patch: Updated and added one more
    test.
  * debian/patches/install_all_basis_sets.patch: New patch, add previously
    missing basis set files to Makefile.am.
  * debian/rules (override_dh_auto_configure): Add --disable-scalapack to
    configure options.
  * debian/copyright: Changed base license from LGPL-3 to GPL-3.
  * debian/control (Description): Added XMS-CASPT2 and FCI to capabilities.

 -- Michael Banck <mbanck@debian.org>  Sun, 08 May 2016 12:23:34 +0200

bagel (0.0~git20150902-3) unstable; urgency=medium

  * debian/rules (dh): Disable parallel builds for buildds with limited RAM.
  * debian/rules (dh): Do not build --with autotools-dev.
  * debian/control (Build-Depends): Drop dependency on autotools-dev.
  * debian/compat: Bump debhelper compatibility level to 9.
  * debian/control (Build-Depends): Bump dependency on debhelper to >= 9.
  * debian/control: Add myself to uploaders.
  * debian/control: Use secure URI for Vcs-Browser.
  * debian/copyright: Minor changes to make Lintian happy.
  * debian/control: Bump Standards-Version to 3.9.8, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Sat, 07 May 2016 21:26:20 +0200

bagel (0.0~git20150902-2) unstable; urgency=medium

  * debian/patches/add_missing_includes.patch: New patch, fixes a build
    failure, partly taken from upstream commit 8baa3058 (Closes: #822501).

 -- Michael Banck <mbanck@debian.org>  Wed, 04 May 2016 15:50:47 +0200
