=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,8 @@
 
 export CXXFLAGS=-g -O2 -DNDEBUG
 
-DEB_BUILD_OPTIONS := $(filter-out parallel=%, $(DEB_BUILD_OPTIONS)) parallel=1
-export DEB_BUILD_OPTIONS
-
 %:
-	dh $@ --parallel --with autotools-dev --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -24,6 +21,7 @@
 		--with-boost			\
 		--with-libxc=yes		\
 		--with-mpi=openmpi		\
+		--disable-scalapack		\
 		--enable-smith
 
 override_dh_auto_install:
