## bagel 0.0~git20170109

=== debian/changelog ===
bagel (0.0~git20170109-1) unstable; urgency=medium

  * New upstream development snapshot.  New features include:
    + Periodic HF via the Fast Multipole Method (FMM)
    + Non-Adiabatic Coupling Matrix Elements (NACMEs) for CASSCF and CASPT2.
  * debian/patches/fix_linking_error.patch: Adjusted.
  * debian/patches/skip_failing_testcases.patch: Refreshed.
  * debian/patches/add_missing_file.patch: Removed, no longer needed.
  * debian/patches/disable_large_integral_file.patch: Removed.
  * debian/patches/skip_mrci.patch: Likewise.
  * debian/rules (CXXFLAGS): Add -DZDOT_RETURN.

 -- Michael Banck <mbanck@debian.org>  Tue, 17 Jan 2017 20:20:33 +0100

bagel (0.0~git20161215-3) unstable; urgency=medium

  * debian/patches/disable_large_integral_file.patch: Disable patch for now.
  * debian/patches/skip_mrci.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Fri, 06 Jan 2017 19:11:21 +0100

bagel (0.0~git20161215-2) unstable; urgency=medium

  * debian/patches/skip_failing_testcases.patch: Refreshed and reactivated.

 -- Michael Banck <mbanck@debian.org>  Thu, 05 Jan 2017 09:45:32 +0100

bagel (0.0~git20161215-1) unstable; urgency=medium

  * New upstream development snapshot.
  * debian/patches/skip_mrci.patch: Refreshed.
  * debian/patches/gcc6.patch: Removed, no longer needed.
  * debian/patches/skip_failing_testcases.patch: Disabled for now.
  * debian/patches/add_missing_file.patch: New patch, adds a missing file,
    taken from upstream commit 3b537c4e.

 -- Michael Banck <mbanck@debian.org>  Sun, 01 Jan 2017 21:16:12 +0100
