=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export LIBS=-lblas -llapack -lpthread -lmpi
 
-export CXXFLAGS=-g -O2 -DNDEBUG
+export CXXFLAGS=-g -O2 -DNDEBUG -DZDOT_RETURN
 
 %:
 	dh $@ --with autoreconf
