## bagel 1.1.0

=== debian/changelog ===
bagel (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: New file.

 -- Michael Banck <mbanck@debian.org>  Sat, 10 Feb 2018 15:44:13 +0100

bagel (1.0.1-3) unstable; urgency=medium

  * debian/control: Handle removal of bagel-data package via Breaks: and
    Replaces: (Closes: #881645).

 -- Michael Banck <mbanck@debian.org>  Mon, 13 Nov 2017 21:35:53 +0100

bagel (1.0.1-2) unstable; urgency=medium

  * debian/control (bagel-data): Remove package (Closes: #881484).
  * debian/bagel-data.install: Removed and moved content to ...
  * debian/bagel.install: ... here.
  * debian/patches/add_missing_includes.patch: Removed, no longer needed.

 -- Michael Banck <mbanck@debian.org>  Sun, 12 Nov 2017 12:34:39 +0100

bagel (1.0.1-1) unstable; urgency=medium

  * New upstream stable release.  New features include:
    + Magnetic fields in relativistic CASSCF
  * debian/patches/skip_failing_testcases.patch: Updated.
  * debian/control: Updated description.
  * debian/bagel.dirs: New file.
  * debian/rules (override_dh_auto_install): Install HTML manual.

 -- Michael Banck <mbanck@debian.org>  Sat, 11 Nov 2017 15:43:40 +0100

bagel (0.0~git20170906-2) unstable; urgency=medium

  * debian/patches/skip_failing_testcases.patch: Updated to ignore all
    ZCASSCF testcases for now.

 -- Michael Banck <mbanck@debian.org>  Thu, 07 Sep 2017 09:21:39 +0200

bagel (0.0~git20170906-1) unstable; urgency=medium

  * New upstream development snapshot.  New features include:
    + Configuration Interaction Singles (CIS)

  [ Michael Banck ]
  * debian/upstream/metadata: Use the Comput. Mol. Sci. review article as
    citation.
  * debian/patches/install_all_basis_sets.patch: Removed, applied upstream.
  * debian/patches/fix_linking_error.patch: Likewise.
  * debian/patches/skip_failing_testcases.patch: Refreshed.

 -- Michael Banck <mbanck@debian.org>  Wed, 06 Sep 2017 15:23:59 +0200
