=== debian/control ===
--- 
+++ 
@@ -17,12 +17,14 @@
                python-dev
 Standards-Version: 3.9.8
 Homepage: http://www.nubakery.org/
-Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/bagel/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/bagel/
+Vcs-Browser: https://salsa.debian.org/debichem-team/bagel
+Vcs-Git: https://salsa.debian.org/debichem-team/bagel.git
 
 Package: bagel
 Architecture: any
-Depends: bagel-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: bagel-data
+Replaces: bagel-data
 Description: Computational Chemistry Package
  BAGEL (Brilliantly Advanced General Electronic-structure Library) is a
  computational chemistry package aimed at large-scale parallel
@@ -39,6 +41,7 @@
   * Extended multistate CASPT2 (XMS-CASPT2)
  .
  Additionally, it can compute energies for the following methods:
+  * Configuration-interaction singles (CIS)
   * Full configuration-interaction (FCI)
   * Multi-state internally contracted multireference configuration-interaction
     (ic-MRCI)
@@ -46,17 +49,8 @@
   * Active-space decomposition (ASD) for dimers and for multiple sites via
     density matrix renormalization group (ASD-DMRG)
  .
+ BAGEL is able to optimize stationary geometries and conical intersections and 
+ to compute vibrational frequencies.
+ .
  BAGEL does not include a disk interface, so computations need to fit in
  memory.
-
-Package: bagel-data
-Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Computational Chemistry Package (data files)
- BAGEL (Brilliantly Advanced General Electronic-structure Library) is a
- computational chemistry package aimed at large-scale parallel
- computations.  It specializes on highgly accurate methods and includes
- density-fitting and relativistic effects for most of the methods it
- implements.
- .
- This package contains the basis sets.
