=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,8 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
+	(cd docs; cp -a _static _images searchindex.js $(CURDIR)/debian/bagel/usr/share/doc/bagel/html)
+	(cd docs; cp --parents `find -name \*.html*` $(CURDIR)/debian/bagel/usr/share/doc/bagel/html)
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
