## bagel 1.1.1

=== debian/changelog ===
bagel (1.1.1-1) unstable; urgency=medium

  * New upstream point release.
  * debian/patches/add_missing_includes.patch: New patch.
  * debian/rules (LIBS): Removed -lmpi (Closes: 897095).

 -- Michael Banck <mbanck@debian.org>  Sun, 06 May 2018 22:26:51 +0200
