=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export LIBS=-lblas -llapack -lpthread -lmpi
+export LIBS=-lblas -llapack -lpthread
 
 export CXXFLAGS=-g -O2 -DNDEBUG -DZDOT_RETURN
