## bagel 1.2.2

=== debian/changelog ===
bagel (1.2.2-8build2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:12:06 +0200

bagel (1.2.2-8build1) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:01:42 +0200

bagel (1.2.2-8) unstable; urgency=medium

  * Set Rules-Requires-Root: no
  * Switch to debhelper 13, add debian/not-installed
  * Enable build on any 64-bit architecture (Closes: #1058717)
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Aug 2024 16:43:01 +0000

bagel (1.2.2-7) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS against boost 1.83. (Closes: #1056088)

 -- Anton Gladky <gladk@debian.org>  Mon, 25 Dec 2023 17:08:13 +0100

bagel (1.2.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Graham Inggs ]
  * debian/tests/testsuite.sh: Fix typo: BAGEL_NUM_THREAD -> BAGEL_NUM_THREADS
  * debian/watch: Updated
  * debian/control (Standards-Version): Bump to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 20 Feb 2023 08:46:52 +0000

bagel (1.2.2-5) unstable; urgency=medium

  * debian/tests/testsuite.sh: Limit testsuite to 4 threads (Closes: #1006788).

 -- Michael Banck <mbanck@debian.org>  Sun, 27 Nov 2022 10:48:01 +0100

bagel (1.2.2-4) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * debian/rules: Pass -ffile-prefix-map in CXXFLAGS (Closes: #1004034).

  [ Michael Banck ]
  * debian/tests/testsuite.sh: Dump last 50 lines of output for failed test
    cases.

 -- Michael Banck <mbanck@debian.org>  Sun, 03 Apr 2022 14:28:30 +0200

bagel (1.2.2-3) unstable; urgency=medium

  * debian/watch: Updated. 
  * debian/control (Build-Depends): Removed libboost-python-dev and
    python3-dev, added python3-minimal. 
  * debian/patches/fix_gcc_11_build_failure.patch: New patch, fixes build
    failure with G++-11. Taken from upstream commit 9ba401b2 (Closes: #983979).

 -- Michael Banck <mbanck@debian.org>  Tue, 18 Jan 2022 00:08:22 +0100

bagel (1.2.2-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Daniel Leidert ]
  * d/compat: Raise to 12.
  * d/control (Build-Depends): Raise debhelper to version 12. Use python3-dev
    instead of python-dev (closes: #942912).
    (Standards-Version): Bump to 4.4.1.
    (Architecture): Limit to 64bit architectures (closes: #811449).

 -- Michael Banck <mbanck@debian.org>  Fri, 12 Mar 2021 13:49:59 +0100

bagel (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_dkhgrad.patch: Removed, no longer needed.

 -- Michael Banck <mbanck@debian.org>  Tue, 01 Jan 2019 12:20:07 +0100

bagel (1.2.0-5) unstable; urgency=medium

  * debian/rules (override_dh_auto_configure): Replace free with `cat
    /proc/meminfo'.

 -- Michael Banck <mbanck@debian.org>  Thu, 29 Nov 2018 11:51:25 +0100

bagel (1.2.0-4) unstable; urgency=medium

  * debian/rules (override_dh_auto_configure): Run free to figure out available
    memory before build.
  * debian/rules (CXXFLAGS): Use -g1 instead of -g.

 -- Michael Banck <mbanck@debian.org>  Thu, 29 Nov 2018 11:23:19 +0100

bagel (1.2.0-3) unstable; urgency=medium

  * debian/rules: Disable parallelism completely.

 -- Michael Banck <mbanck@debian.org>  Wed, 28 Nov 2018 18:33:13 +0100

bagel (1.2.0-2) unstable; urgency=medium

  * debian/rules: Set maximum parallelism to 2.

 -- Michael Banck <mbanck@debian.org>  Tue, 27 Nov 2018 18:30:31 +0100

bagel (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_dkhgrad.patch: New patch, fixes DKH gradients, taken
    from upstream commit 9f130bf.
  * debian/tests: Add autopkgtests.

 -- Michael Banck <mbanck@debian.org>  Sun, 25 Nov 2018 20:55:07 +0100

bagel (1.1.2-1) unstable; urgency=medium

  * New upstream point release.
  * debian/patches/add_missing_includes.patch: Removed, no longer needed.
  * debian/rules: Set --with-boost-libdir.

 -- Michael Banck <mbanck@debian.org>  Sat, 01 Sep 2018 21:07:50 +0200

bagel (1.1.1-2) unstable; urgency=medium

  * debian/rules (dh): Re-enable parallel builds (Closes: #851785).

 -- Michael Banck <mbanck@debian.org>  Tue, 08 May 2018 09:45:44 +0200
