=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
            Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: architecture-is-64-bit,
+               debhelper-compat (= 13),
                libblas-dev,
-               libboost-python-dev,
                libboost-regex-dev,
                libboost-serialization-dev,
                libboost-test-dev,
                liblapack-dev,
                libmpich-dev,
                libxc-dev,
-               python-dev
-Standards-Version: 3.9.8
+               python3-minimal
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://www.nubakery.org/
 Vcs-Browser: https://salsa.debian.org/debichem-team/bagel
 Vcs-Git: https://salsa.debian.org/debichem-team/bagel.git
@@ -49,7 +49,7 @@
   * Active-space decomposition (ASD) for dimers and for multiple sites via
     density matrix renormalization group (ASD-DMRG)
  .
- BAGEL is able to optimize stationary geometries and conical intersections and 
+ BAGEL is able to optimize stationary geometries and conical intersections and
  to compute vibrational frequencies.
  .
  BAGEL does not include a disk interface, so computations need to fit in
