=== debian/rules ===
--- 
+++ 
@@ -3,22 +3,27 @@
 
 export LIBS=-lblas -llapack -lpthread
 
-export CXXFLAGS=-g -O2 -DNDEBUG -DZDOT_RETURN
+export CXXFLAGS=-g1 -O2 -DNDEBUG -DZDOT_RETURN -ffile-prefix-map=$(CURDIR)=.
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+B_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --max-parallel=1
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(CURDIR)/src/testsuite
 
 override_dh_auto_configure:
+	if [ -f /proc/meminfo ]; then cat /proc/meminfo; fi
 	dh_auto_configure -- 			\
 		--datadir=/usr/share/bagel	\
 		--libdir=/usr/lib/bagel		\
 		--enable-static			\
 		--disable-shared		\
 		--with-boost			\
+		--with-boost-libdir=$(B_LIBDIR)	\
 		--with-libxc=yes		\
 		--with-mpi=openmpi		\
 		--disable-scalapack		\
